Subject: Re: Josie Lau - Holidays
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Date: Fri, 15 Jul 2022 09:37:02 -0700 (MST)

Hi Sir, 

She requested it in June and it was approved in June. 

I did verbally speak to Josephine about this. They advised as Tiantian will be availabe there should not be any problem. After that it was approved. 

I shared that email with you. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, July 15, 2022 9:35:33 PM 
Subject: Re: Josie Lau - Holidays 

Pritish 

When did her application for holidays come and when was it approved? 

Regards, 

Saurabh Dadu 
LiveSalesman 

On 15-Jul-2022, at 3:28 PM, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

Hi All, 

This is to inform you that Josie will be on holidays next week (18-22 July 2022). She will be back on 25th July 2022 to office. 

Her tickets would be handled by Tiantian and also she will cover the phone lines. We will be monitoring the chinese phone lines to handle any unusual surge. 

Tha everage calls per day is 14 calls and I think it is managable. We will help Tiantian in every possible way to get things run smoothly. 

Regards, 
Pritish Nandi 

BQ_END